## libfile-modified-perl 0.07

=== debian/changelog ===
libfile-modified-perl (0.07-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * set source format to '3.0 (quilt)'
  * rules: convert from debhelper to dh
  * add patch fixing warnings when defined(@array) is used with perl 5.18
  * drop trailing slash from metacpan URL
  * copyright: convert to machine-parseable format
  * declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Wed, 29 Jan 2014 11:56:14 +0200

libfile-modified-perl (0.07-2) unstable; urgency=low

  * Bugfix release
  * debian/watch: Updated to new schema (closes: #449850)
  * debian/rules: FTBS fix (closes: #468034)
  * debian/control:
   + Standards-Version increased to 3.7.3 (no changes)
   + Added additional headers
  * debian/compat: increased to 5 (changed debhelper dependency)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 21 Mar 2008 11:52:27 +0100

libfile-modified-perl (0.07-1) unstable; urgency=low

  * Initial Release (closes: #337710).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat,  5 Nov 2005 20:20:59 +0100
