## libfile-modified-perl 0.09

=== debian/changelog ===
libfile-modified-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 21:05:55 +0200

libfile-modified-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop no-defined-array.patch, applied upstream.
  * Update years of packaging copyright.
  * Update short description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2014 19:51:04 +0200
