=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends} 
-Description: checks intelligently if files have changed
+Description: module to check if files have changed
  File::Modified module is intended as a simple method for programs to detect
  whether configuration files (or modules they rely on) have changed. There are
  currently two methods of change detection implemented, mtime and MD5.
