=== debian/watch ===
version=3
https://metacpan.org/release/File-Modified .*/File-Modified-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
