=== debian/watch ===
version=4
https://metacpan.org/release/File-Modified .*/File-Modified-v?@ANY_VERSION@@ARCHIVE_EXT@$
